<template>
	<div class="card overlay-card shadow-sm overflow-hidden" 
		style="background-image: url('https://img.youtube.com/vi/YBEhCyNpqjk/maxresdefault.jpg'); height: 400px">
		<div class="card-body p-4 h-100 d-flex flex-column">
			<div class="description">
				<h1 class="h2 text-white text-uppercase font-weight-bold">Corporate Video</h1>
				<h5 class="text-white font-weight-bold">Dynamic Communications</h5>
			</div>
			<a href="#" class="my-auto mx-auto" @click.prevent="play_video">
				<i class="fa fa-play-circle fa-5x"></i>
			</a>
			<div class="description mt-auto">
				<a href="#" class="font-weight-bold text-white">Go to Dynacom TV</a>
			</div>
		</div>
	</div>
</template>
<script>
	export default {
		methods: {
			play_video(){
				let t = this;
				alert(1);
			}
		}
	}
</script>